/***************************************
* STORED stp_getRagioneSocialeByCodCliente
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
CREATE PROCEDURE [dbo].[stp_getRagioneSocialeByCodCliente]
(
	@CodCliente NVARCHAR(6)
)
AS

SELECT     *
FROM         RilPro.AnagClienti
WHERE     (CodCliente = @CodCliente)
